Bug 869693 - PDOStatement execute segfaults for pdo_mysql driver
PDOStatement execute segfaults for pdo_mysql driver
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: php53 (Show other bugs)
5.5
x86_64 Linux
unspecified Severity high
: rc
: ---
Assigned To: Web Stack Team
David Kutálek
:
Depends On: 824199
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-24 11:08 EDT by Remi Collet
Modified: 2013-09-30 18:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 824199
Environment:
Last Closed: 2013-09-30 18:13:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
PHP Bug Tracker 53551 None None None 2012-10-24 11:08:25 EDT

  None (edit)
Comment 1 RHEL Product and Program Management 2013-04-04 08:39:11 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 7 errata-xmlrpc 2013-09-30 18:13:01 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1307.html

Note You need to log in before you can comment on or make changes to this bug.